.u-section-1 .u-sheet-1 {
  min-height: 1196px;
}

.u-section-1 .u-text-1 {
  width: 778px;
  --text-color-var: #0f2747;
  margin-left: auto;
  margin-right: auto;
  font-family: "EB Garamond";
}

.u-section-1 .u-text-2 {
  width: 863px;
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 19px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 866px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 10px;
}

.u-section-1 .u-group-elements-1 {
  width: 265px;
  min-height: 131px;
  height: auto;
  margin: 46px auto 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-1 {
  height: 70px;
  width: 70px;
  --text-color-var: #183d6a;
  --color-var: #183d6a;
  color: rgb(24, 61, 106) !important;
  margin: 13px auto 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: -114px 23px 37px 265px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 10px;
}

.u-section-1 .u-group-elements-2 {
  width: 265px;
  min-height: 131px;
  height: auto;
  margin: 46px auto 0 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-2 {
  height: 70px;
  width: 70px;
  --text-color-var: #183d6a;
  --color-var: #183d6a;
  color: rgb(24, 61, 106) !important;
  margin: 13px auto 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: -114px 23px 37px 265px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 10px;
}

.u-section-1 .u-group-elements-3 {
  width: 265px;
  min-height: 131px;
  height: auto;
  margin: 46px auto 0 0;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-3 {
  height: 70px;
  width: 70px;
  --text-color-var: #183d6a;
  --color-var: #183d6a;
  color: rgb(24, 61, 106) !important;
  margin: 13px auto 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: -114px 23px 37px 265px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0 10px;
}

.u-section-1 .u-group-elements-4 {
  width: 265px;
  min-height: 131px;
  height: auto;
  margin: 46px auto 0 0;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-4 {
  height: 70px;
  width: 70px;
  --text-color-var: #183d6a;
  --color-var: #183d6a;
  color: rgb(24, 61, 106) !important;
  margin: 13px auto 0;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  font-size: 1rem;
  margin: -114px 23px 37px 265px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 88px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 88px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 88px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 88px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin: 21px 0 0;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 47px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-elements-2 {
    margin-top: 47px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-elements-3 {
    margin-top: 47px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-elements-4 {
    margin-top: 47px;
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 38px;
  }

  .u-section-1 .u-text-3 {
    width: 265px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-elements-2 {
    margin-left: 38px;
  }

  .u-section-1 .u-text-5 {
    width: 265px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-elements-3 {
    margin-left: 38px;
  }

  .u-section-1 .u-text-7 {
    width: 265px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-elements-4 {
    margin-left: 38px;
  }

  .u-section-1 .u-text-9 {
    width: 265px;
    margin-left: auto;
    margin-right: auto;
  }
}